Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Performance Monitor (NPM) > Web UI cannot currently be used by browsers other than Internet Explorer

Web UI cannot currently be used by browsers other than Internet Explorer

Created by Alexander Aguilar, last modified by MindTouch on Jun 23, 2016

Views: 5 Votes: 0 Revisions: 3

Overview

The following error appears when attempting to record a Web app:

Web Ui cannot currently be used by browsers other than Internet Explorer

Environment

NPM 11.x

Resolution


SolarWinds does not support Web UI. Use IE, Chrome, and Firefox which are compatible with NPM and other SolarWinds products. Otherwise, contact your vendor to resolve the issue:

  • Microsoft Internet Explorer version 8 or higher with Active scripting
  • Firefox 32.0 or higher (Toolset Integration is not supported on Firefox)
  • Chrome 40.0 or higher
  • Safari for iPhone

 

Last modified
00:04, 23 Jun 2016

Tags

Classifications

Public